---
group:
  name: 'acgtyrant'
  description: ''
  projects:
  - name: 'Synchronized-BatchNorm-PyTorch'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'synchronized-batchnorm-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  